prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg4
includedir=/usr/pkg/include/ffmpeg4

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 7.110.100
Requires: 
Requires.private: libswscale >= 5.9.100, libpostproc >= 55.9.100, libavformat >= 58.76.100, libavcodec >= 58.134.100, libswresample >= 3.9.100, libavresample >= 4.0.0, libavutil >= 56.70.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg4 -lavfilter 
Libs.private: -pthread -lm -latomic -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lass -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lva -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lfontconfig -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfreetype
Cflags: -I${includedir}
